Subject: Re: Services
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 22 Jan 2023 14:47:56 -0700 (MST)

No answer left the VM requesting to call us back to book the appointment using the gift card. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, 21 January, 2023 22:30:17 
Subject: Fwd: Services 

On Sat, Jan 21, 2023 at 11:56 AM Missy Greene < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi- I’m looking to use a gift certificate I received two Christmas ago. But I’m overwhelmed when I look online at all the services. Can you help me create a spa day with a budget? 

Missy Greene 
Sent from my iPhone